/*Home 2 Home Loans CSS by Radian Web*/
.body-inner
{
	overflow: hidden;
}
*
{
	padding: 0px;
	margin: 0px;
}
BODY
{
	font-family: 'Raleway', sans-serif;
	color: #555555;
}
A IMG
{
	border: none;
}
H1
{
	font-family: 'Lato', sans-serif;
}
A:hover, A:active, A:focus, SELECT
{
	outline: none;
}
.custombtn
{
	border: 1px solid #EE7B77;
	padding: 8px 15px 7px;
	background-color: #EE7B77;
	color: #FFFFFF;
	text-transform: uppercase;
	/*+border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}
.custombtn:hover
{
	background-color: #FFFFFF;
	color: #EE7B77;
	text-decoration: none;
	cursor: pointer;
}
/*--HEADER--*/
#header
{
	height: 115px;
	border-bottom: 1px solid #E5E5E5;
}
#logo
{
	padding-left: 50px;
	padding-top: 25px;
}
#logo IMG
{
	width: 130%;
}
#mainnav
{
	position: relative;
}
#navholder
{
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	margin: 50px auto 0;
	width: 800px;
}
.top-panel
{
	position: absolute;
	right: 0;
	top: 0;
	width: 380px;
}
#my_id
{
	position: relative;
}
.top-panel-search
{
	float: right;
	margin-right: 3px;
	width: 187px;
	overflow: hidden;
}
.top-panel-cart
{
	background: #EE7B77 none repeat scroll 0 0;
	display: table;
	height: 35px;
	padding: 5px 0;
	width: 185px;
	float: right;
}
.top-panel-cart
{
	background: #EE7B77 none repeat scroll 0 0;
	color: #FFFFFF;
	display: table;
	height: 35px;
	padding: 5px 8px;
	width: 190px;
	text-align: center;
}
#simplecart-small > SPAN
{
	padding-left: 8px;
	font-style: italic;
}
#searchIcon
{
	background: #EE7B77 url("https://www.suesshop.com.au/images/search-icon.png") no-repeat scroll 3px 3px / 80% auto;
	border-radius: 0;
	height: 38px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	width: 37px;
	padding-top: 7px;
	top: 0;
	border: none;
}
#searchField
{
	border: 1px solid #ED7A77;
	padding: 8px 35px 8px 8px;
}
#banner
{
	position: relative;
}
#mainnav UL
{
	position: relative;
}
#mainnav UL LI
{
	display: inline-block;
	list-style: none;
	padding-left: 12px;
	padding-right: 12px;
	position: relative;
	padding-top: 10px;
}
#mainnav UL LI A
{
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	color: #7E7E7E;
}
#mainnav UL LI A:hover
{
	text-decoration: none;
	color: #F7A5A7;
}
#mainnav UL LI UL
{
	margin: 15px 0 0px 0px;
	background-color: #D5D5D5;
	position: absolute;
	width: 450px;
	z-index: 999;
	padding: 7px;
	display: none;
	font-size: 12px;
}
#mainnav UL LI UL LI
{
	display: inline-block;
	vertical-align: top;
	width: 118px;
	vertical-align: middle;
	height: 50px;
	margin-right: 10px;
	border-bottom: 1px solid #BBBBBB;
}
#headercontact
{
	background-color: #E5E5E5;
	line-height: 1;
	color: #5F5F5F;
	padding-top: 10px;
	font-size: 10px;
	font-style: italic;
	height: 115px;
}
#headerphone
{
	font-size: 25px;
	padding-bottom: 6px;
}
/*--SLIDER--*/
.container-caption
{
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 25%;
	width: 80%;
	z-index: 999;
}
.slider-caption
{
	text-align: center;
	width: 600px;
}
.slider-caption > A
{
	background: #EE7B77 none repeat scroll 0 0;
	border-radius: 20px;
	color: #FFF;
	padding: 10px 15px;
	position: relative;
	top: 10px;
	text-decoration: none;
	font-size: 22px;
}
.slider-caption > A:hover
{
	text-decoration: none;
	background-color: #FFFFFF;
	color: #EE7B77;
}
.brisbane-premier
{
	border-bottom: 1px solid #FFF;
	color: #FFF;
	font-size: 34px;
}
.dance-warehouse
{
	border-bottom: 1px solid #FFF;
	color: #D8978E;
	font-size: 44px;
	padding-bottom: 10px;
}
#sliderholder .sliderframe
{
	display: block;
	width: 100%;
	min-height: 350px;
	height: 570px;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
#sliderholder .captionright
{
	float: right;
}
#sliderright, #sliderleft
{
	position: absolute;
	z-index: 1000;
	top: 50%;
	font-size: 34px;
	color: #F3797C;
	opacity: 0.5;
	cursor: pointer;
}
#sliderright:hover, #sliderleft:hover
{
	opacity: 1;
}
#sliderleft
{
	left: 30px;
}
#sliderright
{
	right: 30px;
}
.sliderpager
{
	position: absolute;
	z-index: 1005;
	color: #F3797C;
	left: 48%;
	font-size: 54px;
	bottom: 0%;
}
.sliderpager SPAN
{
	opacity: 0.6;
	cursor: pointer;
	margin-left: 3px;
	margin-right: 3px;
}
.sliderpager SPAN:hover
{
	opacity: 1;
}
.sliderpager .cycle-pager-active
{
	opacity: 1;
}
/*--HOME SCROLL--*/
#homescrolldown
{
	height: 70px;
	background-color: #F3797C;
	padding-top: 10px;
	padding-bottom: 15px;
}
.scrolldownbtn
{
	/*+border-radius: 9px;*/
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-khtml-border-radius: 9px;
	border-radius: 9px;
	border: 1px solid #FFFFFF;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	text-transform: uppercase;
	padding-bottom: 5px;
	padding-top: 6px;
	cursor: pointer;
}
.scrolldownbtn I
{
	margin-right: 9px;
}
.scrolldownbtn:hover
{
	color: #F3797C;
	background-color: #FFFFFF;
}
/*--HOMECTAS--*/
#homectas
{
	padding-top: 70px;
	padding-bottom: 49px;
}
.ctaitem
{
	background-color: #F3797C;
	text-align: center;
	color: #FFFFFF;
	padding: 10px;
	height: 265px;
	border: 2px solid #F3797C;
	cursor: pointer;
}
.ctaitem:hover
{
	color: #F3797C;
	background-color: #FFFFFF;
}
.ctaitem IMG
{
	width: 100%;
	height: 190px;
}
.ctaitem H2
{
	margin-top: 17px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 24px;
}
/*--HOMECONTENT--*/
#homecontent
{
	background-color: #F2F2F2;
	padding-top: 15px;
	padding-bottom: 40px;
	text-align: center;
}
#homecontent H1
{
	margin-bottom: 20px;
	font-size: 27px;
	text-align: center;
}
#homenewarrivlas
{
}
.homeprodslider
{
	margin: auto;
	height: 260px;
	width: 755px;
	margin: auto;
	text-align: center;
}
#sliderdivider
{
	border-bottom: 1px solid #C5C5C5;
	padding-top: 10px;
	padding-bottom: 10px;
}
#homenewarrivlas, #homespecials
{
	padding-top: 20px;
	padding-bottom: 20px;
	height: 300px;
	margin-bottom: 40px;
	margin-top: 20px;
	text-align: center;
}
#homenewarrivlas H3, #homespecials H3
{
	margin-bottom: 15px;
}
#homenewarrivlas H3 A, #homespecials H3 A
{
	color: #555555;
}
#homenewarrivlas H3 A, :hover #homespecials H3 A:hover
{
	text-decoration: none;
}
.homeproditem
{
	overflow: auto;
	margin: 5px;
}
.homeproditeminner
{
	height: 220px;
	width: 180px;
	padding: 5px;
	text-align: center;
	background-color: #F3797C;
	color: #FFF;
}
.homeproditeminner IMG
{
	height: 150px;
	max-width: 150px;
	background-color: #FFFFFF;
}
.homeproditeminner H4
{
	font-size: 13px;
	color: #FFFFFF;
	width: 100%;
}
#newarrivalsnav, #homespecialsnav
{
	text-align: center;
	font-size: 50px;
	color: #F3797C;
	width: 950px;
	margin: auto;
	position: relative;
}
#newarrivalleft
{
	position: absolute;
	margin-top: 135px;
	cursor: pointer;
	opacity: 0.5;
	left: 0px;
}
#saleleft
{
	position: absolute;
	left: 0px;
	margin-top: 135px;
	cursor: pointer;
	opacity: 0.5;
}
#saleright
{
	position: absolute;
	right: 0px;
	margin-top: 135px;
	cursor: pointer;
	opacity: 0.5;
}
#newarrivalright
{
	float: right;
	position: absolute;
	margin-top: 135px;
	cursor: pointer;
	opacity: 0.5;
	right: 0px;
}
#newarrivalleft:hover, #saleleft:hover, #saleright:hover, #newarrivalright:hover
{
	opacity: 1;
}
/*--CONTENT PAGES--*/
#breadcrumbsholder
{
	margin-top: 25px;
	padding-top: 10px;
	margin-left: 0;
	padding-left: 40px;
	font-size: 11px;
}
#breadcrumbsholder UL LI
{
	list-style: none;
	display: inline;
	margin-right: 7px;
	margin-left: 7px;
}
#content
{
	margin-bottom: 100px;
	padding-top: 10px;
	min-height: 500px;
}
#content #pagetitle
{
	margin-bottom: 30px;
}
#content P
{
	margin-bottom: 30px;
	line-height: 1.7;
}
/*--NEWS/BLOG PAGES--*/
.BlogContainers A
{
	font-family: lato;
	color: #5D5D5D;
}
.BlogContainers A:hover
{
	text-decoration: none;
	color: #F1837D;
}
.BlogContainers
{
	/*border: inset #443C3B;*/
	padding: 5px 5px 0 0;
	/*margin: 5px;*/
}
.socialbuttons
{
}
/*--CATEGORY PAGES--*/
.catlist, .prodlist
{
	text-align: center;
}
.proditem .prodprice
{
	font-style: italic;
	font-size: 13px;
}
.categoryitem, .proditem
{
	width: 200px;
	height: 254px;
	text-align: center;
	margin: 5px;
	background-color: #E5E5E5;
	color: #FFFFFF;
	padding-top: 10px;
	border: 1px solid #E5E5E5;
	text-decoration: none;
	color: #EE7B77;
	float: left;
}
.categoryitem:hover, .proditem:hover
{
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #EE7B77;
	color: #EE7B77;
}
.catimage, .prodimage
{
	border: 1px solid #E5E5E5;
	height: 178px;
	margin: auto;
	overflow: hidden;
	text-align: center;
	width: 90%;
}
.categoryitem IMG, .prodimage IMG
{
	width: 100%;
}
.clear
{
	clear: both;
}
/*.prodimage img:before,
.prodimage img {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}*/
.categoryitem H3, .proditem H3
{
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 8px;
}
.totalprods
{
	text-align: center;
	font-style: italic;
	margin-top: 15px;
}
#brandsincategory SPAN
{
	display: none;
}
#brandnameholder #allbtn
{
	display: inline;
}
#brandsincategory
{
	padding-bottom: 20px;
	padding-top: 15px;
	text-align: right;
}
#brandsincategory #brandcattitle
{
	font-style: italic;
	margin-right: 10px;
}
#brandsincategory SPAN A
{
	background-color: #EE7B77;
	border: 1px solid #EE7B77;
	border-radius: 11px;
	color: #FFFFFF;
	display: block;
	margin: 0 0 5px;
	padding: 7px;
}
#brandsincategory SPAN A:hover
{
	text-decoration: none;
	background: none;
	color: #EE7B77;
}
/*--PAGINATION---*/
.paging
{
	text-align: center;
	margin-top: 35px;
}
.paging UL LI
{
	list-style: none;
	display: inline;
	margin-left: 3px;
	margin-right: 3px;
}
.paging UL LI A
{
	color: #FFFFFF;
	background-color: #EE7B77;
	padding: 5px 10px 6px;
	/*+border-radius: 30px;*/
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	border: 1px solid #EE7B77;
}
.paging UL LI A:hover
{
	border: 1px solid #EE7B77;
	background-color: #FFFFFF;
	color: #EE7B77;
	text-decoration: none;
}
/*--PRODUCT PAGES--*/
.prodinfo
{
	padding-top: 80px;
	font-family: Arial, Helvetica, sans-serif;
}
.prodinfo INPUT
{
	display: inline-block;
}
.prodinfo .prodquant
{
	width: 45px;
	text-align: right;
	margin-right: 10px;
}
.prodinfo UL, .prodinfo OL
{
	margin-left: 30px;
}
#primaryimage
{
	text-align: center;
	width: 100%;
}
.prodinfo .product-add-to-cart
{
	border: 1px solid #EE7B77;
	padding: 6px 15px;
	background-color: #EE7B77;
	color: #FFFFFF;
	text-transform: uppercase;
	/*+border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#proceed-checkout-button
{
	border: 1px solid #EE7B77;
	padding: 8px 15px 7px;
	background-color: #EE7B77;
	color: #FFFFFF;
	text-transform: uppercase;
	/*+border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	display: block;
	margin: 15px 0;
	width: 210px;
	text-align: center;
}
.prodinfo .product-add-to-cart:hover, #proceed-checkout-button:hover
{
	background-color: #FFFFFF;
	color: #EE7B77;
	text-decoration: none;
}
#primaryimage
{
	border: 1px solid #EE7B77;
	/*+border-radius: 6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding: 15px;
}
#primaryimage IMG
{
	width: 100%;
}
/*--CART--*/
#cartpage #simplecart TABLE TR.total TD.label
{
	background: none;
	color: #848585;
	padding: 0;
}
#cartpage #simplecart TABLE TR.total TD.label
{
	display: block;
	padding-top: 10px;
	padding-right: 5px;
}
#cartupdatebtn
{
	margin: auto;
	width: 150px;
	display: block;
}
#cartpage #form_cartoverview
{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #EBEBEB;
}
#cartpage #simplecart #sccoupon
{
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#cartpage #simplecart #sccoupon.form, #cartpage #simplecart #sccoupon.result
{
	margin: 20px auto auto;
	text-align: center;
	background-color: #F3797C;
	color: #FFFFFF;
	border: none;
	/*+border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#cartpage #couponsubmit
{
	margin-top: 12px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#cartpage #couponsubmit:hover
{
	background-color: #F3797C;
	color: #F3797C;
	background-color: #FFFFFF;
}
#cartpage #couponcode
{
	/*+border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-top: 6px;
	border: none;
}
#cartpage #form_deliverymethod
{
}
#cartpage #cartdelivery
{
	width: 400px;
	margin: 60px auto auto;
}
#cartpage #cartdelivery H2
{
	text-align: center;
}
#cartpage #checkoutbtn
{
	text-align: center;
	border-top: 1px solid #EBEBEB;
	margin-top: 20px;
	padding-top: 30px;
}
#cartpage #checkoutbtn .custombtn
{
	font-size: 18px;
}
/*--FOOTERSUPPLIERS--*/
#footersuppliers
{
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #F2F2F2;
}
#footersuppliers .cycle-slideshow
{
	width: 100%;
}
#footersuppliers .cycle-slideshow .footersupplierthumb
{
	display: inline;
	width: 200px;
	margin: 15px;
	text-align: center;
}
#footersuppliers .cycle-slideshow .footersupplierthumb IMG
{
	max-width: 130px;
}
/*--FOOTER--*/
#footer
{
	background-color: #000000;
	color: #D5D5D5;
	font-size: 12px;
	padding: 50px 0 30px;
}
#footer .col-md-2
{
	border-right: 1px solid #D5D5D5;
	height: 280px;
}
#footer .lastcol
{
	border: none;
}
#footer A, #lowerfooter A
{
	color: #D5D5D5;
}
#lowerfooter
{
	background-color: #000000;
	text-align: center;
	padding: 15px 0;
	font-size: 12px;
	color: #D5D5D5;
}
#footer LI
{
	list-style: none;
}
.social-media LI
{
	list-style: none;
	float: left;
	margin-right: 4px;
}
.social-media LI A.facebook
{
	background: rgba(0, 0, 0, 0) url("../images/footer-facebook.png") no-repeat scroll 0 0 / 100% auto;
	display: inline-block;
	height: 28px;
	width: 28px;
}
.social-media LI A.instagram
{
	background: rgba(0, 0, 0, 0) url("../images/footer-instagram.png") no-repeat scroll 0 0 / 100% auto;
	display: inline-block;
	height: 28px;
	width: 28px;
}
.social-media LI A.google
{
	background: rgba(0, 0, 0, 0) url("../images/footer-google.png") no-repeat scroll 0 0 / 100% auto;
	display: inline-block;
	height: 28px;
	width: 28px;
}
.social-media LI A.twitter
{
	background: rgba(0, 0, 0, 0) url("../images/footer-twitter.png") no-repeat scroll 0 0 / 100% auto;
	display: inline-block;
	height: 28px;
	width: 28px;
}
.social-media LI A.pinterest
{
	background: rgba(0, 0, 0, 0) url("../images/footer-pinterest.png") no-repeat scroll 0 0 / 100% auto;
	display: inline-block;
	height: 28px;
	width: 28px;
}
#footercontact
{
	text-align: center;
}
.fb-like
{
	text-align: left;
	margin: 10px auto auto;
	width: 100%;
}
.product-gallery LI
{
	float: left;
	list-style: outside none none;
	margin: 5px;
}
.product-gallery LI IMG:hover
{
	cursor: pointer;
}
.product-gallery
{
	display: inline-block;
	width: 100%;
}
.product-gallery UL
{
	padding: 0;
	margin: 0;
}
.product-gallery .image-container > IMG
{
	border: 1px solid #CCC;
	padding: 2px;
}
#form_cartoverview
{
	margin: 50px 0;
}
#simplecartCheckout
{
	margin: 50px auto;
	width: 75%;
}
#simplecart TABLE TH
{
	background: #F3797C none repeat scroll 0 0 !important;
	color: #FFF !important;
}
#simplecart TABLE TR TD.title STRONG
{
	font-weight: normal;
}
#simplecartCheckout DIV LABEL
{
	display: inline-block;
	position: relative;
	width: 97% !important;
}
#simplecart TABLE TR.total.first TD
{
	border-top: 0 !important;
}
.posting-holder
{
	border: 1px solid red;
	padding: 10px;
}
.payment-item:nth-child(2n+1)
{
	background-color: #F4F4F4;
}
.payment-item
{
	padding: 13px;
}
#simplecartCheckout UL, #simplecartBlochProductEnquiry UL
{
	margin-left: 35px;
}
.select-posts LABEL
{
	font-weight: normal;
}
#simplecartCheckout .submit
{
	margin-bottom: 50px;
	margin-top: 30px;
	text-align: center;
}
.option-header
{
	display: block;
}
.product-options
{
	margin: 20px 0;
}
.paging .active
{
	background: #FFF none repeat scroll 0 0 !important;
	border: 1px solid #EE7B77 !important;
	color: #EE7B77 !important;
}
P.price
{
	margin: 10px 0 !important;
}
.sizing-chart
{
	border: 1px solid green;
	padding: 5px;
	text-align: center;
	margin: 10px 0;
}
#homectas .ctaitem A
{
	text-decoration: none;
	color: #FFF;
}
#homectas .col-md-3:hover .ctaitem A
{
	color: #848585;
}
#auspostresult
{
	border: 1px solid #DCDCDC;
	border-radius: 5px;
	display: none;
	margin: 50px 0 30px;
	padding: 10px;
}
#auspostresult H2
{
	font-size: 20px;
	text-align: center;
}
#couponcode
{
	color: #000;
	padding: 5px !important;
}
#bloch-product-enquiry-form
{
	margin: 0 0 30px 0;
	display: none;
}
#bloch-product-enquiry-form .btn.custombtn
{
	margin: 20px 0;
}
#bloch-product-enquiry-form .form-buttons.submit
{
	text-align: center;
}
.order-pay-later
{
	background-color: #F4F4F4;
	margin-bottom: 20px;
}
.bloch-product-note
{
	border: 1px solid #C71212;
	color: #C71212;
	margin: 20px 0;
	padding: 5px 10px;
	text-align: left;
}
#bloch-product-enquiry-form .bloch-product-note
{
	margin: 0 0 10px 0;
}
#simplecart-small A
{
	text-decoration: none;
	color: #FFF;
}
.product-options DIV
{
	margin-bottom: 5px;
}
.product-options DIV > SELECT
{
	border: 1px solid #CCC;
	margin: 2px 0 0;
	padding: 3px 0;
	width: 100%;
}
#international-shipping-services
{
	border: 1px solid #CCC;
	border-radius: 10px;
	padding: 10px;
	margin: 0 0 20px;
}
#international-shipping-services H2
{
	text-align: center;
	margin: 10px 0;
}
#international-shipping-services LI
{
	list-style: none;
}
#form_cartoverview TABLE
{
	width: 100% !important;
}
#out-of-stock-message
{
	border: 1px solid #C00;
	padding: 10px;
	margin: 10px 0 0;
}
.sizing-chart A
{
	display: block;
}
.col-md-3.product-thumb
{
	text-align: center;
}
.col-md-3.product-thumb > IMG
{
	width: 100% !important;
}
.sisea-results-list
{
	margin: 30px 0;
}
.sisea-result.row
{
	margin: 20px 0;
}
.sisea-result.row H2
{
	margin: 0;
	padding: 0;
}
.extract-description
{
	margin: 15px 0;
}
.col-md-9.product-intro > A
{
	text-decoration: none;
}
.brand-lists-anchors, .brand-sizing-chart-holder
{
	display: inline-block;
	width: 100%;
}
.brand-lists-anchors LI, .brand-sizing-chart-holder LI
{
	float: left;
	list-style: outside none none;
	padding: 0 10px;
	width: 20%;
}
.brand-sizing-chart-holder H3
{
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	padding: 5px;
}
.mobile-nav
{
	display: none;
}
#brandsincategory SPAN.filter-brands-show
{
	display: inline-block !important;
}
#content IFRAME
{
	width: 100%;
}
#topnav LI.active A, #topnav LI A:hover
{
	background: none !important;
}
.mobile-nav .dropdown.open > BUTTON, .mobile-nav .dropdown > BUTTON
{
	border: 0 none;
	border-radius: 0;
	padding: 10px 0;
	width: 100%;
}
.mobile-nav UL LI
{
	text-align: left;
	width: 100%;
	padding: 10px 0 !important;
}
.totalprods, .paging
{
	display: inline-block;
	width: 100%;
}
.gift-card-terms
{
	border: 2px solid #F3797C;
	border-radius: 5px;
	margin: 20px 0;
	max-height: 300px;
	overflow-y: scroll;
	padding: 10px 20px;
}
.gift-card-terms H4
{
	margin-bottom: 20px;
	text-align: center;
}
.gift-card-terms LABEL
{
	font-weight: bold;
	text-align: center;
}
.member-login
{
	background: #F3797C none repeat scroll 0 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	bottom: 0;
	padding: 8px 15px;
	position: fixed;
	right: 10px;
	width: 230px;
	box-shadow: 0 0 3px 0 #000;
	text-align: center;
	color: #FFF;
}
#wishlist-form INPUT[type="submit"]
{
	display: block;
	width: 100%;
}
.member-login A
{
	color: #FFF;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: block;
}
.styled-button-anchor, .styled-button-anchor:hover
{
	background-color: #EE7B77;
	border: 1px solid #EE7B77;
	border-radius: 5px;
	color: #FFFFFF;
	margin: 15px 0;
	padding: 8px 15px 7px;
	text-align: center;
	text-transform: uppercase;
	width: auto;
	text-decoration: none;
}
.styled-button
{
	background-color: #EE7B77;
	border: 1px solid #EE7B77;
	border-radius: 5px;
	color: #FFFFFF;
	display: block;
	margin: 15px 0;
	padding: 8px 15px 7px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
}
.form-group.creditoption
{
	margin: 15px auto;
	text-align: center;
	width: 250px !important;
}
.creditoption .inner-creditoption
{
	display: none;
}
.creditoption .inner-creditoption #creditamount, .gift-card-balance
{
	margin: 10px 0;
}
.gift-card-is-used
{
	margin: 0 auto;
	text-align: center;
	width: 450px !important;
}
.gift-card-terms
{
	border: 1px solid #F3797C;
	border-radius: 5px;
	margin: 20px 0;
	max-height: 300px;
	overflow-y: scroll;
	padding: 10px 20px;
}
.gift-card-terms H4
{
	margin-bottom: 20px;
	text-align: center;
	color: #F3797C;
}
.gift-card-terms LABEL
{
	display: inline-block !important;
	font-weight: bold;
	margin: 20px 0;
	text-align: center;
	width: 100% !important;
}
#member_registration_form .error
{
	color: #FF0000;
}
.no-gift-card-error
{
	border: 1px solid #EE7B77;
	border-radius: 5px;
	display: block;
	margin: 0 0 10px;
	padding: 10px 15px;
	text-align: center;
	width: 100%;
}
.member-login SPAN > A:first-child
{
	border-bottom: 1px solid #FFF;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.member-login SPAN A
{
	text-align: right;
}
#purchase-history .orderdetail TABLE
{
	width: 100% !important;
}
#purchase-history .orderdetail .details TH
{
	width: 25% !important;
}
#purchase-history .orderdetail TABLE
{
	width: 100% !important;
}
#purchase-history .orderdetail .totals TH
{
	width: 150px !important;
}
.socialbuttons > *
{
	float: left;
	margin: 0 0 20px;
	width: auto !important;
}
.socialbuttons > #twitter-widget-0
{
	width: 59px !important;
}

.recently-purchased-container {
	width: auto;
    margin-left: 0;
    margin-top: 0;
    position: fixed;
    bottom: -290px;
    left: 20px;
    background: #E5E5E5;
    padding: 10px;
    display: none;
    z-index: 99999;
    border-left: 7px solid #EE7B77;
}

.contain-inline-block {
	display: block;
	text-align: center;
}

.recently-purchased-container .popup-left-image {
    height: 100px;
    width: 125px;
    overflow: hidden;
    float: left;
}

.recently-purchased-container .popup-right-desc {
    float: right;
    width: 245px;
}

.recently-purchased-container h2 {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;
}

.recently-purchased-item {
	border: 1px solid #EE7B77;
    color: #EE7B77;
    margin-bottom: 0;
    width: 400px;
    float: left;
    margin-right: 15px;
    text-align: center;
    padding: 10px;
}
.recently-purchased-item:last-child {
	margin-right: 0;
}
.recently-purchased-item a {
	color: #EE7B77;
	font-weight: bold;
	text-decoration: none;
}

.recently-purchased-item a h4{
	font-size: 14px;
    font-weight: normal;
}

.recently-purchased-item img {
	width: 100%;
	height: auto;
}

a.close-popup-purchased {
	color: #000;
    float: right;
    position: absolute;
    top: 5px;
    right: 5px;
}

.dropdown-cart-container {
    position: absolute;
    top: 38px;
    background: #E5E5E5;
    z-index: 9;
    width: 230px;
    right: 0;
    border: 1px solid #EE7B77;
    text-align: left;
    display: none;
}

.dropdown-cart-container ul li {
    width: 100%;
}

.dropdown-cart-container ul li a {
    display: block;
}

.dropdown-item-quantity {
	float: right;
}
.ajax-loader-search-result {
	position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(255,255,255,0.5);
    height: 100%;
    width: 100%;
    display: none;
}
.ajax-loader-inner {
	position: absolute;
    margin: auto;
    width: 220px;
    height: 19px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
#advance-search-filter-clear-form{
	position: relative;
}
#advance-search-filter-clear-form .col-md-2.search-button {
    position: absolute;
    right: -15px;
    top: -33px;
}
.go-to-advance-search {
	float: right;
}

.generic-terms {
    border: 1px solid #F3797C;
    border-radius: 5px;
    margin: 20px 0;
    padding: 10px 20px;
    text-align: center;
}